Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 735418 - net-libs/libbtbb: need py3 port
Summary: net-libs/libbtbb: need py3 port
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2020-10-01
Assignee: Rick Farina (Zero_Chaos)
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: py3-tracker, python-3-incompatible
  Show dependency tree
 
Reported: 2020-08-02 14:37 UTC by Michał Górny
Modified: 2020-09-01 09:07 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-08-02 14:37:07 UTC
Please port to py3.
Comment 1 Sam James archtester gentoo-dev Security 2020-08-23 13:13:10 UTC
Is USE=extras functionality essential?
Comment 2 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-09-01 08:57:58 UTC
Package masked for removal.
Comment 3 Larry the Git Cow gentoo-dev 2020-09-01 09:07:13 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3f7eab9ae999cfd31debc0a9ebe822ed0fb375e7

commit 3f7eab9ae999cfd31debc0a9ebe822ed0fb375e7
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2020-09-01 08:29:13 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2020-09-01 09:06:59 +0000

    net-libs/libbtbb: Remove USE=extras (python2)
    
    Closes: https://bugs.gentoo.org/735418
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 net-libs/libbtbb/libbtbb-2018.08.1.ebuild | 13 ++++---------
 net-libs/libbtbb/libbtbb-2018.12.1.ebuild | 13 ++++---------
 net-libs/libbtbb/libbtbb-9999.ebuild      | 13 ++++---------
 net-libs/libbtbb/metadata.xml             |  1 -
 4 files changed, 12 insertions(+), 28 deletions(-)